petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscGlobusUpload

Loads a file to Globus

### Synopsis

    PetscErrorCode PetscGlobusUpload(MPI_Comm comm,const char access_token[],const char filename[])

Not collective, only the first process in the MPI_Comm uploads the file Many br

### Input Parameters

| comm | - MPI communicator Many br
| access_token | - obtained with PetscGlobusAuthorize(), pass NULL to use -globus_access_token XXX from the PETSc database Many br
| filename | - file to upload Many br

### Options Database

-globus_access_token XXX - Many br Many br

### See Also

PetscURLShorten(), PetscGoogleDriveAuthorize(), PetscGoogleDriveRefresh(), PetscGlobusAuthorize()

Level:intermediate
Location:src/sys/webclient/globus.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages